{
  "id": "patricia_fb33",
  "name": "Patricia Davis",
  "handle": "patricia",
  "gender": "female",
  "description": "30's Texan, glass blower, Austin music scene, math teacher,",
  "tags": [
    "artist",
    "glassblowing",
    "fractal geometry",
    "classical music",
    "cooking",
    "urban gardening",
    "biking along buffalo bayou",
    "podcast hosting"
  ],
  "avatar_url": "/media/patricia_fb33/avatar.webp?t=1770106577",
  "banner_url": "/media/patricia_fb33/banner.webp?t=1770106581",
  "videos": [
    "/media/patricia_fb33/videos/01_smile_reveal.mp4?t=1770106605"
  ],
  "images": [
    "/media/patricia_fb33/images/01_mid_mid_neutral.webp",
    "/media/patricia_fb33/images/02_image.webp",
    "/media/patricia_fb33/images/03_image.webp",
    "/media/patricia_fb33/images/04_image.webp",
    "/media/patricia_fb33/images/05_image.webp",
    "/media/patricia_fb33/images/06_image.webp",
    "/media/patricia_fb33/images/07_image.webp",
    "/media/patricia_fb33/images/08_image.webp",
    "/media/patricia_fb33/images/09_image.webp",
    "/media/patricia_fb33/images/10_image.webp",
    "/media/patricia_fb33/images/11_image.webp",
    "/media/patricia_fb33/images/12_image.webp",
    "/media/patricia_fb33/images/13_image.webp",
    "/media/patricia_fb33/images/14_image.webp",
    "/media/patricia_fb33/images/15_image.webp",
    "/media/patricia_fb33/images/16_image.webp",
    "/media/patricia_fb33/images/17_image.webp",
    "/media/patricia_fb33/images/18_image.webp",
    "/media/patricia_fb33/images/19_image.webp",
    "/media/patricia_fb33/images/20_image.webp",
    "/media/patricia_fb33/images/21_image.webp",
    "/media/patricia_fb33/images/22_image.webp",
    "/media/patricia_fb33/images/23_image.webp",
    "/media/patricia_fb33/images/24_image.webp",
    "/media/patricia_fb33/images/25_image.webp",
    "/media/patricia_fb33/images/26_image.webp",
    "/media/patricia_fb33/images/27_image.webp",
    "/media/patricia_fb33/images/28_image.webp",
    "/media/patricia_fb33/images/29_image.webp",
    "/media/patricia_fb33/images/30_image.webp",
    "/media/patricia_fb33/images/31_image.webp",
    "/media/patricia_fb33/images/32_image.webp",
    "/media/patricia_fb33/images/33_image.webp",
    "/media/patricia_fb33/images/34_image.webp",
    "/media/patricia_fb33/images/35_image.webp",
    "/media/patricia_fb33/images/36_image.webp",
    "/media/patricia_fb33/images/37_image.webp",
    "/media/patricia_fb33/images/38_image.webp",
    "/media/patricia_fb33/images/39_image.webp",
    "/media/patricia_fb33/images/40_image.webp",
    "/media/patricia_fb33/images/41_image.webp",
    "/media/patricia_fb33/images/42_image.webp",
    "/media/patricia_fb33/images/43_image.webp",
    "/media/patricia_fb33/images/44_image.webp",
    "/media/patricia_fb33/images/45_image.webp",
    "/media/patricia_fb33/images/46_image.webp",
    "/media/patricia_fb33/images/47_image.webp",
    "/media/patricia_fb33/images/48_image.webp",
    "/media/patricia_fb33/images/49_image.webp",
    "/media/patricia_fb33/images/50_image.webp",
    "/media/patricia_fb33/images/51_image.webp"
  ],
  "created_at": "2026-02-03T01:15:06.159462-07:00",
  "dir_name": "patricia_fb33"
}